Activity log for bug #753951

Date Who What changed Old value New value Message
2011-04-07 19:12:04 David Barth bug added bug
2011-04-07 19:12:19 David Barth bug task added unity
2011-04-07 19:48:41 Chris Coulson bug added subscriber Chris Coulson
2011-04-12 13:24:21 Launchpad Janitor branch linked lp:~unity-team/compiz/trunk
2011-04-15 15:00:34 Didier Roche unity: status New Fix Committed
2011-04-15 15:00:37 Didier Roche compiz (Ubuntu): status New Fix Committed
2011-04-15 15:00:41 Didier Roche unity (Ubuntu): status New Fix Released
2011-04-15 15:00:44 Didier Roche unity: importance Undecided High
2011-04-15 15:00:47 Didier Roche compiz (Ubuntu): importance Undecided High
2011-04-15 15:00:48 Didier Roche unity (Ubuntu): importance Undecided High
2011-04-15 15:02:36 Didier Roche unity: assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-15 15:02:40 Didier Roche unity: milestone 3.8.10
2011-04-15 15:10:52 Launchpad Janitor branch linked lp:compiz
2011-04-15 15:49:58 Launchpad Janitor compiz (Ubuntu): status Fix Committed Fix Released
2011-04-15 16:15:44 Launchpad Janitor branch linked lp:ubuntu/compiz
2011-04-19 09:20:41 Didier Roche unity: status Fix Committed Fix Released
2011-04-19 17:30:37 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-20 13:42:14 Launchpad Janitor branch linked lp:ubuntu/unity